html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}

#select{
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: space-around;
}

#txtselect{
    font-family: Arial, Helvetica, sans-serif;
    width: 75%;
    text-align: center;
    margin: auto;
    align-content: center;
}

#logos{
    display: flex;
    justify-content: space-around;
    align-content: center;
    margin: auto;
}

#logon2e{
    margin: auto;
}

#logovegas{
    margin: auto;
}